/*
 * Copyright 2011-2021 The OTP authors
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of this software and associated documentation files (the "Software"), to deal
 * in the Software without restriction, including without limitation the rights
 * to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
 * copies of the Software, and to permit persons to whom the Software is
 * furnished to do so, subject to the following conditions:
 *
 * The above copyright notice and this permission notice shall be included in all
 * copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 * IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 * FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
 * AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
 * LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 * OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
 * SOFTWARE.
 */


table {
  width: auto;
}

.box {
  border: 1px solid black;
  background-color: #F3FAFF;
  padding: 10px;
  margin-bottom: 12px;
}

.input-field {
  width: 40ch;
}

.box-content {
  display: flex;
  flex: 2;

  .form {
    flex: 1;
  }

  .listing {
    flex: 1;

    .listing-content {
      max-height: 20em;
    }
  }
}

.speciesCommonName-container {
  display: flex;
  justify-content: space-between;
  flex: 3;

  .name-box {
    flex: 1;
  }

  .alias-box {
    flex: 2;
  }

  //legacy automatically has flex: 0;
}

